export type CountryCodeItem = {
    country: string;
    alpha2Code: string;
    alpha3Code: string;
    numeric: number;
};
declare class CountryCode {
    country: CountryCodeItem[];
    constructor();
    buildRule(): string;
    getByNumeric(num: number): CountryCodeItem;
    getByAlpha2Code(code: string): CountryCodeItem;
    getByAlpha3Code(code: string): CountryCodeItem;
}
export default CountryCode;
